Subject: bug#21695: 25.0.50; Change most occurrences of `setq' in Emacs manual to `customize-set-variable'? Really?

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 10 Sep 2021 12:15:36 +0200

Gregory Heytings <[email-masked]> writes:

> Then I still don't get what you mean.  An autoloaded but not yet
> loaded variable doesn't have its custom-set property set, so in that
> case there would be no warning with the proposed patch.  Warnings are
> displayed only for customs variables that are "fully" loaded, and who
> have a :set property.

Doesn't ;;;###autoload pull the entire defcustom form into loaddefs.el?

But I see that we autoload basically no defcustoms (five, apparently),
so I guess it's a moot point.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no